{
    "path": "$OET_PATH/testcases/function_test/pkg_test/folks/folks-telepathy",
    "machine num": 1,
    "cases": [
        {
            "name": "test_folks-telepathy_function_init",
            "desc": "Test initialization of folks-telepathy"
        }
    ]
}